# SUST Navigator

Way back to 2014...SUST Navigator was first Developed by someone else with a dataset inputted as hard coded :which could never be updated without the Developer. 
This Version is focusing on solving this issue!! Using firebase this app will provide.

**This is the private repository of the app. The app was developed under the public repository on [GitHub](https://github.com/Shadat-tonmoy/SUST-Navigator). After Releasing for security purpose source code is moved into this private repository**